
#mobile-menu-button {
	height: 48px;
	width: 38px;
	float: right;
	position: relative;
	background: url('images/layout/mobile_menu_48x38.png') no-repeat;
	display: none;
	margin: 10px 0 0 0;
	cursor: pointer;
}
#view_wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	background: #FFFFFF;
}
#mobile-menu {
	width: 250px;
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	background: #143232;
	box-shadow: 3px 0 10px 0 rgba(0, 0, 0, 0.5) inset;
	overflow-y: scroll;
}
	#mobile-menu ul {
		width: 100%;
		float: left;
		position: relative;
		padding: 25px 0 100px 0;
	}
		#mobile-menu ul li {
			width: 100%;
			float: left;;
			position: relative;
		}
			#mobile-menu ul li a {
				width: 170px;
				float: left;
				position: relative;
				padding: 20px 40px;
				text-transform: uppercase;
				color: #00b588;
				font-weight: 500;
				font-size: 16px;
				text-decoration: none;
			}
				#mobile-menu ul li.current_page_item a {
					background: #000000;
					color: #ea8938;
				}
			#mobile-menu ul li ul {
				width: 210px;
				padding: 0 0 0 40px;
			}
				#mobile-menu ul li ul li a {
					width: 160px;
					padding: 20px 20px 20px 30px;
				}

@media screen and (max-width: 1180px) { 
	
	body {
		width: 100%;
		overflow-x: hidden;
	}
	.container {
		width: 90%;
		padding-right: 5%;
		padding-left: 5%;
	}

	/** Header **/ 

	header nav {
		min-width: 432px;
		margin-left: 20px;
	}
	header nav > ul > li {
		padding: 10px 3%;
	}
	.contacts-clear {
		display: block;
	}
	header .contacts {
		float: none;
		margin-top: 20px;
	}
	header .mobilenumber {
		float: left;
		margin: 0 20px 0 0;
	}
	header .email {
		float: left;
		margin-top: 5px;
	}


	.screen.frontpage #banner .wide-image::after {
		background: rgba(255, 255, 255, .7);
		bottom: 0;
		content: " ";
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	/*** Footer **/
	/* footer {
		height: 140px;
	} */
		footer .copyright {
			width: 260px;
			position: absolute;
			bottom: 30px;
			left: 5%;
		}
			footer .copyright span {
				display: inline;
			}
		footer ul.mobile-email {
			width: 150px;
			position: absolute;
			right: 0;
			top: 130px;
		}
		/* footer address {
			position: absolute;
			left: 5%;
			top: 40px;
		} */
		/* footer ul.phone-fax {
			top: 60px;
			margin: 0px;
		} */

	/*** Home page ***/

	.screen.frontpage #banner .text {
		width: 50%;
		padding: 0 0 0 0;
	}
	.screen.frontpage #banner .image {
		width: 50%;
		margin: 0 0 0 0;
	}
		.screen.frontpage #banner .image img {
			width: 100%!important;
			height: auto!important;
		}

	.screen.frontpage .boxes {
		background: none;
	}
	.screen.frontpage .boxes .container {
		width: 100%;
		padding: 0;
	}
	.screen.frontpage .boxes .box {
		width: 90%;
		padding: 35px 5%;
		margin: 0 0 3px 0;
	}
		.screen.frontpage .boxes .box:hover {
			padding: 35px 5%;
			border-right: none;
			border-left: none;
		}
		.screen.frontpage .boxes .box p {
			padding: 0 10%;
		}
	.screen.frontpage #logos .logo {
		width: 50%;
		height: auto;
		margin-right: 0;
	}
		.screen.frontpage #logos .logo img {
			width: 100%!important;
			height: auto!important;
		}

	/**** Page *****/

	.screen.page .content {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.screen.page .image {
		width: 100%;
		text-align: center;
	}
		.screen.page .image img {
			width:100%!important;
			height: auto!important;
		}

	/**** Products ****/

	.screen.products #product-menu {
		display: none;
	}
	.screen.products .content {
		width: 100%;
	}

	/**** Contact ****/

	.screen.contact .form {
		width: 100%;
		margin: 0 0 30px 0;
	}
	.screen.contact .details {
		width: 100%;
		float: left;
	}
	.screen.contact .details .contact-details address {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.screen.contact .details .contact-details ul {
		width: 100%;
		float: left;
	}
	.screen.contact .map iframe {
		width: 100%!important;
	}
}

@media screen and (max-width: 880px) {
	h1 {
		font-size: 38px;
	}
	#mobile-menu-button {
		display: block;
	}
	header nav {
		display: none;
	}
	.screen.products .top-row {
		padding-bottom: 25px;
		margin-bottom: 25px;
	}
	.screen.products .col-left,
	.screen.products .col-right {
		float: none;
		width: auto;
		margin-left: 0;
	}
	.screen.products .col-left {
		margin-bottom: 20px;
	}
	.screen.products .col-left,
	.screen.products .col-right {
		padding-left: 0;
		padding-right: 0;
	}
	.products .contact-btn {
		display: none;
	}
	.products .contact-btn-mobile {
		display: inline-block;
	}
	.products
	footer .logo {
		width: 130px;
		position: absolute;
		right: 20px;;
		top: 60px;
		margin: 0;
	}
		footer .logo a {
			width: 130px;
		}
		footer .logo img {
			width: 100%!important;
			height: auto!important;
		}
	.screen.frontpage #banner .text {
		width: 100%;
	}
	.screen.frontpage #banner .image {
		display: none;
	}
	.footer-left,
	.footer-middle,
	.footer-right {
		float: none;
		width: auto;
		margin: 0 0 50px;
	}
	.footer-middle .wrapper {
		width: 80%;
		margin: 0 auto;
	}
	.footer-middle address {
		margin: 0;
		float: left;
		width: 50%;
	}
	.footer-middle .phone-wrapper {
		float: left;
		width: 40%;
		margin: 0 0 0 10%;
	}
	.footer-right {
		margin: 0;
	}
	.footer-logos img {
		display: inline-block;
		margin-left: 20px;
		vertical-align: middle;
	}
	footer .copyright-holder {
		margin-top: 40px;
	}
}

@media screen and (max-width: 760px) {
	.action-left, .action-right {
		float: none;
		width: 100%;	
	}
}

@media screen and (max-width: 600px) {
	h1{
		font-size: 32px;
	}
		header .logo {
			width: 200px;
			padding-top: 10px;
		}
			header .logo a {
				width: 200px;
			}
				header .logo a img {
					width: 100%!important;
					height: auto!important;
				}
	.footer-logos img {
		margin-right: 20px;
	}
	#mobile-menu-button {
		background-size: 33px;
		background-position: center 0;
	}
	.alignright {
		float: none!important;
		text-align: center;
		margin: 15px auto 36px auto!important;	
		width: 100%;
	}
}

@media screen and (max-width: 560px) {
	h1{
		font-size: 24px;
	}
	.footer-middle address {
		text-align: center;
	}
	.footer-middle address,
	.footer-middle .phone-wrapper {
		float: none;
		width: auto;
		margin: 0 auto 15px;
	}
	.btn a {
		padding: 20px 40px;
	}
	#banner .text .btn{

	}
}


